@-webkit-keyframes animate-fade-in-left
{
   0% { -webkit-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-left
{
   0% { -moz-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-o-keyframes animate-fade-in-left
{
   0% { -o-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -o-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-ms-keyframes animate-fade-in-left
{
   0% { -ms-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -ms-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-left
{
   0% { transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-moz-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-o-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-ms-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-webkit-keyframes newspaper
{
   0% { -webkit-transform: rotate(720deg) scale(0,0) ; opacity: 0;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1;  }
}
@-moz-keyframes newspaper
{
   0% { -moz-transform: rotate(720deg) scale(0,0) ; opacity: 0;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1;  }
}
@-o-keyframes newspaper
{
   0% { -o-transform: rotate(720deg) scale(0,0) ; opacity: 0;  }
   100% { -o-transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1;  }
}
@-ms-keyframes newspaper
{
   0% { -ms-transform: rotate(720deg) scale(0,0) ; opacity: 0;  }
   100% { -ms-transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1;  }
}
@keyframes newspaper
{
   0% { transform: rotate(720deg) scale(0,0) ; opacity: 0;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.footer
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: none;
}
a.footer:visited
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: none;
}
a.footer:active
{
   color: #00BFFF;
   background: #000000;
   text-decoration: none;
}
a.footer:hover
{
   color: #00BFFF;
   background: #000000;
   text-decoration: none;
}
a.style1
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
   padding: 30px 0px 30px 0px;
}
.submitform
{
   font-family: "Atma";
   font-weight: 700;
   font-size: 19px;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #00BFFF;
   border: 1px solid #FFFFFF;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   box-shadow: 1px 1px 10px #000000;
}
